html {
    scroll-behavior: smooth;
}

.kaiping_box {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1000;
    display: none;
}

.kaiping_logo {
    position: absolute;
    bottom: 35px;
    left: 50%;
    transform: translateX(-50%);
    width: 383px;
}

.kaiping_logo img,
.swiper-slide img,
.swiper_product_center img,
.product_center_icon img,
.news_box_contents img,
.part-05 img {
    width: 100%;
}

.kaiping_content {
    color: #fff;
    padding: 10px;
    position: absolute;
    width: 630px;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.kaiping_content>div {
    border-radius: 8px;
    background-color: rgb(0, 0, 0, 0.5);
    width: 100%;
    padding: 20px;
}

.kaiping_content>div:last-child {
    background-color: unset;
    padding: 0;
}

.kaiping_content div p {
    margin-bottom: 0;
    line-height: 1.2;
}

.kaiping_content h4 {
    font-weight: 600;
    font-size: 1.3rem;
}

.btn-kaiping-sty {
    background-color: #fff;
    border: unset;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    width: 115px;
}

.btn-kaiping-sty:hover {
    background-color: rgb(0, 45, 114) !important;
}

.page_contents {
    transition: opacity 0.3s ease-in;
    opacity: 0;
}

.daojishi_box {
    position: absolute;
    right: 20px;
    top: 20px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 3px 0;
    font-size: 14px;
    border-radius: 7px;
    width: 40px;
    display: flex;
    justify-content: center;
    cursor: pointer;
    border: 1px solid #fff;
}

.countdown {
    /* margin-right: 9px; */
}

.banner_swiper {
    width: 100%;
    z-index: 2;
    border-bottom-left-radius: 222px;
}

#svgBannerBox {
    position: absolute;
}

.banner-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
    width: 45px;
}

.banner-bullet {
    display: inline-block;
    width: 18px;
    height: 4px;
    background: #fff;
    position: relative;
    margin: 0 5px;
}

.part-00 {
    position: relative;
}

.banner_mouse_box {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
    display: grid;
}

.banner_mouse_box img {
    margin: 0 auto;
}

.banner_mouse_box img:first-child {
    margin-bottom: 8px;
}

.banner_mouse_anm {
    animation: scrollIndicator 1.5s ease-in-out infinite;
}

.slider_box {
    width: 100%;
    margin-top: -16%;
    background-repeat: no-repeat;
    background-size: cover;
}

.horizontal-accordion {
    display: flex;
    margin: 0px auto;
    flex-direction: row-reverse;
    /* 要害修改：：反转排列顺序 */
    padding-top: 15.75%;
    min-height: calc(100vh + 270px);
}

.accordion-panel {
    display: flex;
    min-width: 75px;
    flex: 0 0 auto;
    flex-direction: row-reverse;
    /* 反转内部元素顺序 */
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
    background-position-y: 100%;
}

.accordion-panel:last-child {
    border-left: none;
}

.accordion-panel.active {
    flex: 1;
    background-image: unset !important;
}

.panel-header {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    padding: 20px 10px;
    color: #616066;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 75px;
    font-size: 22px;
}

.panel-header:hover {
    opacity: 0.5;
}

.panel-content {
    overflow-y: auto;
    width: 0;
    opacity: 0;
    position: relative;
}

.panel-content::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 10%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.6), transparent);
    pointer-events: none;
}

.panel-content p a,
.solution_class {
    font-size: 25px;
    color: #000000;
    font-weight: bold;
    letter-spacing: 3px;
    position: absolute;
    bottom: 8%;
    right: 8%;
}

.panel-content p a {
    color: #fff;
    bottom: 4%;
    z-index: 1;
}

.panel-content p a:hover {
    color: var(--theme-color-orange);
}

.accordion-panel.active .panel-content {
    opacity: 1;
    width: 100%;
    height: 100%;
}

.panel-content h3 {
    margin-top: 0;
    color: #333;
}

.panel-content p {
    line-height: 1.6;
}

.accordion-panel.active .panel-header {
    display: none;
}

#part-02,
#part-03,
#part-04,
#part-06 {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.part-02-box {
    height: 100%;
}

.part-02-box-title {
    width: 45%;
}

.product_box_swiper {
    width: 50%;
}

.part-02-box-title>h2,
.part-03-box-title>h2 {
    font-size: 3rem;
    font-weight: 700;
    color: var(--theme-color-blue);
    letter-spacing: 6px;
    margin-bottom: 0;
}

.part-02-box-title p {
    color: var(--theme-color-blue);
    line-height: 2;
}

.product_center_child {
    width: 77%;
    margin: 0 auto;
}

.product_center_child>p {
    text-align: center;
    font-size: 1.4rem;
    color: #000;
    margin-top: 5px;
    font-weight: 600;
}

.product_center_icon_box {
    width: 100%;
    margin-top: 36%;
    gap: 33px;
}

.product_center_icon {
    width: 90px;
    cursor: pointer;
}

.product_center_icon>div {
    background-color: #b4b4b4;
    border-radius: 16px;
}

.product_center_icon>p {
    text-align: center;
    font-size: 1.1rem;
    margin-top: 10px;
    margin-bottom: 0;
}

.product_center_icon.active>div {
    background-color: var(--theme-color-orange);
}

.product_center_icon.active>p {
    font-weight: bold;
}

.product_center_swpier_arrow {
    color: #000;
}

.news_box {
    height: 100%;
    align-items: center;
}

.part-03-box-title>h2,
.news_box_contents,
.news_box_child {
    width: 100%;
}

.news_box_contents>div {
    width: 49%;
}

#part-04 {
    border-bottom-right-radius: 222px;
}

.news_box_contents a {
    display: block;
}

.news_box_contents figure,
.video_box_left figure {
    margin: 0;
    height: 75%;
    position: relative;
    border-bottom: 4px solid var(--theme-color-orange);
    overflow: hidden;
}

.news_box_contents figure {
    max-height: 432px;
}

.video_box_left figure img {
    object-fit: cover;
    height: 100%;
}

.news_box_contents_box {
    background-color: rgba(255, 255, 255, 1);
    padding: 20px;
    height: 25%;
    transition: 0.3s background-color ease-in;
}

.news_title_h3 {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 25px;
    color: var(--theme-color-blue);
}

.news_box_contents_left {
    height: 100%;
}

.news_box_contents_right_box>.news_title_h3 {
    margin-bottom: 10px;
}

.news_contents_p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    color: var(--theme-color-blue);
}

.news_box_contents_left:hover {
    border-radius: 5px;
}

.news_box_contents_left:hover .news_box_contents_box {
    background-color: #fff;
}

.news_box_contents_right>div {
    width: 100%;
}

.news_box_contents_right>a {
    margin-bottom: 3%;
}

.news_box_contents_right>a:last-child {
    margin-bottom: 0;
}

.news_box_contents_right_img {
    width: 30%;
    overflow: hidden;
}

.news_box_contents_right_img img {
    height: 100%;
    object-fit: cover;
}

.news_box_child a img,
.part-05 figure img {
    transition: 0.3s transform ease-in;
}

.news_box_child a:hover img,
.part-05 a:hover img {
    transform: scale(1.1);
}

.news_box_contents_right_box {
    width: 70%;
    background-color: rgba(255, 255, 255, 0.6);
    padding: 20px;
    transition: 0.3s background-color ease-in;
}

.news_box_contents_right>a:hover .news_box_contents_right_box {
    background-color: rgb(255, 255, 255);
}

.news_box_contents_right_box .news_date {
    margin-top: 25px;
    color: var(--theme-color-blue);
}

.news_button_box {
    gap: 2%;
}

.part-04>div {
    padding-top: 5%;
}

.part-04 p {
    color: var(--theme-color-blue);
    line-height: 1.7;
}

.video_box_left {
    width: 57.5%;
}

.video_box_right {
    width: 40%;
}

.video_contents_box {
    background-color: #f4f4f4;
    padding: 20px;
    transition: 0.3s background-color ease-in;
}

.video_title_h3 {
    padding: 20px;
    background-color: #f4f4f4;
}

.part-05 figure {
    overflow: hidden;
    position: relative;
}



#part-06>div {
    height: 100%;
}

.media_box {
    width: 100%;
}

.media_icon_box {
    gap: 3.2%;
}

.social-qr {
    position: relative;
    display: inline-block;
    width: 14%;
    height: 180px;
    perspective: 1000px;
    margin-bottom: 4.4%;
}

.social-qr h4 {
    color: var(--theme-color-blue);
    font-weight: bold;
    margin: 16px auto 6px auto;
    font-size: 1.3rem;
}

.social-qr p {
    color: #000;
    font-size: 15px;
    text-align: center;
}

.social-qr-inner {
    position: relative;
    width: 100%;
    height: 100%;
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

.social-qr:hover .social-qr-inner {
    transform: rotateY(180deg);
}

.disable-hover:hover .social-qr-inner {
    transform: none;
}

.social-qr .icon-face,
.social-qr .qr-face {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* border-radius: 8px; */
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.social-qr .icon-face {
    background: white;
}

.social-qr .qr-face {
    background: white;
    transform: rotateY(180deg);
    padding: 10px;
}

.disable-hover:hover .icon-face {
    background-color: #f6f6f8;
}

.social-qr img:first-child {
    width: 25%;
    object-fit: contain;
}

.social-qr .icon-face img {
    margin-top: 16%;
}

.social-qr .qr-face img {
    width: 100%;
    height: auto;
}

.menu_left_navigation {
    position: fixed;
    bottom: 10%;
    left: 30px;
    z-index: 3;
}

.menu_left_navigation>div {
    position: relative;
    padding-left: 20px;
    color: #fff;
    font-size: 13px;
    margin-bottom: 5px;
    cursor: pointer;
    transition: All 0.3s linear;
    -webkit-transition: All 0.3s linear;
    -moz-transition: All 0.3s linear;
    -o-transition: All 0.3s linear;
}

.menu_left_navigation.light-background {
    color: #999;
}

.menu_left_navigation.light-background>div {
    color: #999;
}

.menu_left_navigation>div span {
    opacity: 1;
}

.menu_left_navigation>div.active span {
    opacity: 1;
}

.menu_left_navigation.light-background>div::after {
    border: 2px solid #999;
}

.menu_left_navigation>div.active {
    color: var(--theme-color-orange);
}

.menu_left_navigation>div::after {
    position: absolute;
    left: 0;
    top: 50%;
    content: "";
    width: 10px;
    height: 10px;
    border: 2px solid #fff;
    transform: translateY(-50%);
}

.menu_left_navigation>div.active::after {
    background-color: var(--theme-color-orange);
    border: 2px solid var(--theme-color-orange);
}

.modal-dialog-my {
    max-width: 960px;
}

.modal-header-my {
    position: absolute;
    z-index: 2;
    right: 10px;
    top: 10px;
}

.position-bottom {
    bottom: 33vh;
}

.sp-sloution-img-show {
    display: none;
}

@media screen and (min-width: 992px) {

    #part-02,
    #part-03,
    #part-04 {
        height: calc(100vh);
    }
}

@media screen and (max-width: 1399px) {
    .news_box_contents figure {
        max-height: 400px;
    }
}

@media screen and (max-width: 1271px) {
    .part-01-hide {
        display: none;
    }

    .slider_box {
        background-image: unset !important;
    }
}

@media screen and (min-width: 1272px) {
    .part-01-hide-sp {
        display: none;
    }
}

@media screen and (max-width: 1365px) {
    .swiper-pagination-solution .swiper-pagination-bullet-active {
        background: var(--theme-color-blue);
    }

    .solution_class {
        color: var(--theme-color-orange);
    }
}

@media screen and (min-width: 992px) and (max-width: 1920px) {
    .slider_box {
        margin-top: -21%;
    }

    #part-02,
    #part-03,
    #part-04 {
        height: 100%
    }

    #part-02,
    #part-03 {
        padding: 5% 0;
    }

    #part-06 {
        padding: 5% 0 2%;
    }

    .part-02-box-title>h2,
    .part-03-box-title>h2 {
        font-size: 2.4rem;
    }

    .product_center_icon_box {
        margin-top: 25%;
    }

    #part-04 {
        padding-bottom: 26%;
    }

    .accordion-panel {
        min-width: 59px;
    }

    .panel-header {
        min-width: 59px;
        font-size: 18px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1400px) {}

@media screen and (min-width: 992px) and (max-width: 1279px) {
    .slider_box {
        margin-top: -21%;
    }

    #part-04 {
        padding-bottom: 26%;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .news_box_contents figure {
        max-height: 396px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1272px) {
    .accordion-panel {
        min-width: 50px;
    }

    .panel-header {
        min-width: 50px;
        font-size: 17px;
    }

}

/* mobile */
@media screen and (max-width: 991px) {
    .header_logo {
        max-width: 50%;
    }

    .menu_left_navigation {
        display: none;
    }

    .banner_swiper {
        border-bottom-left-radius: 66px;
    }

    .solution_class {
        font-size: 14px;
        bottom: 30px;
        box-shadow: 0 20px 25px -5px #0000001a, 0 8px 10px -6px #0000001a;
        background-color: var(--theme-color-orange);
        padding: 5px 12px;
        border-radius: 9px;
        right: 10px;
        color: #fff;
    }

    .swiper-slide-solution img {
        object-fit: fill;
        height: 100%;
    }

    .solution_swiper {
        height: 600px;
    }

    .slider_box {
        margin-top: -19%;
    }

    .part-02-box-title {
        width: 100%;
    }

    .part-02-box {
        flex-wrap: wrap;
    }

    .part-02-box-title>h2,
    .part-03-box-title>h2 {
        font-size: 1.8rem;
        text-align: center;
    }

    #part-02,
    #part-03,
    #part-06 {
        padding: 50px 0;
    }

    #part-05 {
        padding-top: 25px;
    }

    .product_center_icon_box {
        margin: 30px 0 20px 0;
        gap: 16px;
    }

    .product_center_icon>p {
        font-size: 14px;
    }

    .product_center_icon {
        width: 58px;
    }

    .product_box_swiper,
    .news_box_contents>div {
        width: 100%;
    }

    .part-03-box-title>h2,
    #part-05 .part-02-box-title>h2 {
        text-align: center;
        width: 100%;
    }

    .news_box_contents figure,
    .video_box_left figure,
    .news_box_contents_box {
        height: auto;
    }

    .news_box_contents>div,
    .news_box_contents_right>a {
        margin-bottom: 15px;
    }

    #part-04 {
        border-bottom-right-radius: 66px;
        padding-top: 28px;
        padding-bottom: 132%;
    }

    .video_box_left {
        width: 100%;
        margin-bottom: 20px;
    }

    .video_box_right {
        width: 100%;
    }

    .video_box_right a {
        margin-bottom: 20px;
    }

    .social-qr {
        width: calc((100% - 2*17px)/3);
        margin-bottom: 0;
        height: 118px;
    }

    .social-qr .icon-face img {
        margin-top: 0;
    }

    .play_video_icon {
        width: 40px !important;
        height: 40px !important;
        margin: -20px auto auto -20px;
    }

    .kaiping_content .gap-2,
    .kaiping_logo {
        display: none !important;
    }

    .kaiping_content {
        width: 100%;
        right: unset;
        top: unset;
        transform: translateY(-50%);
        bottom: 78px;
    }

    .kaiping_content>div:last-child {
        justify-content: center;
    }

    .news_box_contents_right_img {
        width: 40%;
    }

    .news_box_contents_right_box {
        padding: 12px;
    }

    .news_box_contents_right_box>.news_title_h3 {
        margin-bottom: 5px;
    }

    .news_title_h3 {
        font-size: 16px;
    }

    .news_contents_p {
        font-size: 14px;
    }

    .news_box_contents_right_box .news_date {
        margin-top: 12px;
    }

    .media_icon_box {
        gap: 17px;
    }

    .social-qr h4 {
        margin: 6px auto 6px auto;
    }

    .link {
        margin-top: 17px;
    }
    .sp-sloution-img-hide{
        display: none;
    }
    .sp-sloution-img-show{
        display: block;
    }
  
}

@media screen and (max-width: 767px) {
    .solution_swiper {
        height: 400px;
    }

    .slider_box {
        margin-top: -14%;
    }

    .social-qr h4 {
        font-size: 1rem;
    }

    .social-qr p {
        font-size: 12px;
    }

    .news_title_h3 {
        font-size: 1.1rem;
    }
}

@keyframes scrollIndicator {
    0% {
        transform: translateY(0);
        opacity: 1;
    }

    100% {
        transform: translateY(20px);
        opacity: 0;
    }
}<!--耗时1774783082.7251秒-->